Browse FAQs

Could not initialize CoDeSys minimal package error

Published date: 18 January 2019

Issue:
Getting a message in SoMachine "Could not initialize CoDeSys minimal package"

Product Line:
SoMachine all versions

Resolution:
You need to uninstall SoMachine's Gateway and Netmanage Server and install both again, with newer versions (See attached).

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.